{
  "name": "com.boxfriend.utils",
  "displayName": "Boxfriend's Utils",
  "version": "2.0.0",
  "unity": "6000.0",
  "author": {
    "name": "Boxfriend",
    "url": "https://github.com/boxfriend"
  },
  "publishConfig": {
    "registry": "https://package.openupm.com"
  },
  "_fingerprint": "58cc9986a36bd339d892e23f0bf8d7d08d69b8e5"
}
